MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000624Community[OCCT] OCCT:Modeling Algorithmspublic2002-08-14 16:482011-12-15 17:54
Reporteremo 
Assigned Toofv 
PrioritynormalSeverityfeature 
StatusclosedResolutionfixed 
PlatformOSAllOS Version
Product Version 
Target VersionFixed in Version[OCCT] 5.1.0 
Summary0000624: Reverse Evaluator on Surface or Curve Missing
DescriptionThis bug has been added by Narasimha at
http://www.opencascade.org/forumorg/bug.php?bug_id=72&f=8 [^] .


It will be very useful if we have a function to evaluate the parameter given its
value

in the classes "Geom_Curve" , "Geom_Surface" and Geom2D_Curve.

Currently we have only one fuction to evaluate the value when its parameter is
given in the fuction "Value"
TagsNo tags attached.
Test case number
Attached Filesgz file icon imp-624-1.tar.gz (13,553 bytes) 2003-03-21 09:25
? file icon params.tcl (6,294 bytes) 2003-03-21 09:26
gz file icon imp-624-2.tar.gz (15,404 bytes) 2003-04-02 09:02
gz file icon GeomliteTest_SurfaceCommands.cxx.gz (8,297 bytes) 2003-05-15 09:11

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2002-08-14 16:51 bugmaster Assigned To bugmaster => ifv
2002-08-14 16:51 bugmaster Status new => assigned
2003-03-17 14:38 bugmaster Assigned To ifv => ofv
2003-03-18 12:49 bugmaster CC => ofv
2003-03-21 13:34 ofv Status assigned => resolved
2003-03-27 11:03 bugmaster CC => apv
2003-04-07 21:14 apv CC => aki
2003-04-15 17:40 aki Status resolved => tested
2003-04-21 14:58 bugmaster Status tested => closed
2003-04-21 14:58 bugmaster Resolution @0@ => fixed
2003-05-16 11:26 bugmaster CC => imv
2011-08-02 11:31 bugmaster Category OCCT:MOA => OCCT:Modeling Algorithms
2011-12-15 17:54 bugmaster Project Open CASCADE => Community


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker